Subject: New Reply Received - Report and request a Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 11:23:00 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Report and request a Refund  Ticket comment <div class="ydpf51c4954yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">
<div>
<div dir="ltr">Hi Support Team, <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your concern, It's obvious I can't get back to you yesterday because it's a weekend, I can't contact the Bank. <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">However,
 it seems as if the chance of getting this issue resolved is very low 
whereas the mistake is from your system not me. As a loyal customer to 
your company it's really unprofessional and disappointing. <br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">I
 already sent all the information requested, kindly find the attached 
below. In case that's not what you are requesting then check from your 
end. you have the order ID , then check whether the money was deposited 
to your account or NOT.<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">if
 it wasn't for the same "UNSUCCESSFUL" email popping up from my latest 
order and after calling your agent to assure me that my order will 
arrive regardless of that email, I wouldn't be requesting this REFUND of
 the older one.<br>
</div>
<div dir="ltr"><br></div>Regards,</div>
<div><br></div>
</div>
<div><br></div>
        
        </div>
<div id="ydpe9a9180fyahoo_quoted_4372680991" class="ydpe9a9180fyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    Le samedi 12 juin 2021 à 09:20:49 UTC+3, Centrepoint &lt;[email-masked]&gt; a écrit :
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpe9a9180fyiv6259631585"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2677302</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alnazzarus,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We would request you to please check with your bank and in case the amount is debited from your account, then we would request you to please share the following details with us, in order to enable us to investigate further:<br><br>1. Amount Deducted<br>2. Date of Deduction<br>3. <strong>Authorization Code </strong>
</div>
<div dir="ltr">
<strong dir="ltr">4- Transaction ID.</strong><br>
</div>
<div dir="ltr">
<br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div></div>
<div><br></div>
<br>

</div></div></div></div>
            </div>
        </div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229278436'>IMG_8883.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229278438'>IMG_8884.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229278439'>PHOTO-2021-06-06-11-57-58.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677302